[general]
input = /data/dqc_test_data/reanalysis/reanalysis-era5-land/2m_temperature
fpattern = *grib
log_dir = /tmp/dqc_logs
res_dir = /tmp/dqc_res
forms_dir = /data/cds-forms-c3s
masks_dir = /shared/cds_downloads/masks

[dataset]
variable = t2m
datatype = fc
cds_dataset = reanalysis-era5-land
cds_variable = 2m_temperature

[valid_ranges]
valid_min =
valid_max =